APEX Parameters

Last Updated

  • 2009-06-03

Available Formats


Applicable Exchange Core (APEX) Endpoint Applications

Registration Procedure(s)

  • Expert Review

Expert(s)

  • Unassigned

Reference

Endpoints Reference
No registrations at this time.

Applicable Exchange Core (APEX) Options

Registration Procedure(s)

  • Expert Review

Expert(s)

  • Unassigned

Reference

Available Formats

Option Reference
attachOverride RFC 3342
dataHopping RFC 3342
dataTiming RFC 3342
hold4Endpoint RFC 3342
statusRequest RFC 3340

Applicable Exchange Core (APEX) Services

Registration Procedure(s)

  • Expert Review

Expert(s)

  • Unassigned

Reference

Note

The endpoints "apex=all" and "apex=core" are reserved and may not be assigned.

Available Formats

Service Reference
apex=access RFC 3341
apex=presence RFC 3343
apex=report RFC 3340